.insta-wrapper {
    float: left;
    width: 100%;
    margin-bottom: 0 !important;
}
.insta-wrapper.insta-slider.slider-block .insta-gallery .owl-controls .owl-buttons {
    position: static;
    margin-top: 25px;
    z-index: 2;
}
.insta-wrapper.insta-slider.slider-block .insta-gallery .owl-controls{
    opacity: 0;
}
.insta-wrapper.insta-slider.slider-block:hover .insta-gallery .owl-controls{
    opacity: 1;
}
.insta-wrapper.insta-slider.slider-block .insta-gallery .owl-controls .owl-buttons > .owl-prev,
.insta-wrapper.insta-slider.slider-block .insta-gallery .owl-controls .owl-buttons > .owl-next {
    padding: 0;
    line-height: 28px;
    color: #fff;
    border: none;
    box-sizing: border-box;
    font-size: 22px;
    margin: 0;
    opacity: 1;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -ms-transition: .5s;
    -o-transition: .5s;
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    width: 30px;
    height: 30px;
    background: #000000;
    border-radius: 0;
}
.insta-wrapper.insta-slider.slider-block .insta-gallery .owl-controls .owl-buttons > .owl-prev{
    left: 0;
}
.insta-wrapper.insta-slider.slider-block .insta-gallery .owl-controls .owl-buttons > .owl-next{
    right: 0;
}
.insta-wrapper.insta-slider.slider-block .insta-gallery .owl-controls .owl-buttons > .owl-prev:hover,
.insta-wrapper.insta-slider.slider-block .insta-gallery .owl-controls .owl-buttons > .owl-next:hover {
    background: #11627f;
    border-color: #11627f;
    color: #ffffff;
}
.insta-wrapper.insta-slider.slider-block .insta-gallery .owl-controls .owl-pagination {
    margin-top: 18px;
}
@media(max-width: 479px) {
    .insta-wrapper.insta-slider.slider-block .insta-gallery .owl-controls .owl-buttons {
        margin-top: 20px;
    }
}